/*
	AnythingSlider v1.7+ Default (base) theme
	By Chris Coyier: http://css-tricks.com
	with major improvements by Doug Neiner: http://pixelgraphics.us/
	based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

/*****************************
  SET DEFAULT DIMENSIONS HERE
 *****************************/
/* change the ID to match your slider */
.slider
{
	width: 100%;
	list-style: none;
}
/* Opera width restriction */
.anythingBase
{
	max-width: 10000px;
}

/*****************
  SET COLORS HERE
 *****************/
/**** Default state (no keyboard focus) ****/
/* slider window - top & bottom borders, default state */
div.anythingSlider .anythingWindow
{
	/* border: 5px solid #c4c4c4; 
	margin-left: -5px;*/
}
/* Navigation buttons, default state */
div.anythingSlider .thumbNav a.cur, div.anythingSlider .thumbNav a
{
	background: url(/cfs-file.ashx/__key/themefiles/s-7e987e474b714b01ba29b4336720c446-files/slider_2D00_tab_2D00_active.gif) repeat-x #757c75;
	color: #fff;
}
/* start-stop button, stopped, default state */
div.anythingSlider .start-stop
{
	background-color: #040;
	color: #fff;
}
/* start-stop button, playing, default state */
div.anythingSlider .start-stop.playing
{
	background-color: #800;
}
/* start-stop button, default hovered text color (when visible) */
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover
{
	color: #ddd;
}

/**** Active State (slider has keyboard focus) ****/
/* slider window - top & bottom borders, active state */
div.anythingSlider.activeSlider .anythingWindow
{
}
/* Navigation buttons, active state */
/*
div.anythingSlider.activeSlider .thumbNav a.cur, div.anythingSlider.activeSlider .thumbNav a {
	background: url(/cfs-file.ashx/__key/themefiles/s-7e987e474b714b01ba29b4336720c446-files/slider_2D00_tab_2D00_active.gif) repeat-x #757c75;
}
*/
/* start-stop button, stopped, active state */
div.anythingSlider .start-stop
{
	background-color: #080;
	color: #fff;
}
/* start-stop button, playing, active state */
div.anythingSlider .start-stop.playing
{
	background-color: #d00;
}
/* start-stop button, active slider hovered text color (when visible) */
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover
{
	color: #fff;
}

/***********************
  COMMON SLIDER STYLING
 ***********************/
/* Overall Wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */
div.anythingSlider
{
	display: block;
	margin: 0 auto;
	overflow: hidden; /* needed for Opera and Safari */
	position: relative;
	padding: 0 0px 0px;
}
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow
{
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}
/* anythingSlider base (original element) */
.anythingBase
{
	background: transparent;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
/* all panels inside the slider */
.anythingBase .panel
{
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
}

/* Navigation Arrows */
div.anythingSlider .arrow
{
	top: 50%;
	position: absolute;
	display: block;
}
div.anythingSlider .arrow a
{
	/*display: block;*/
	height: 120px;
	margin: -60px 0 0 0; /* half height of image */
	width: 27px;
	text-align: center;
	outline: 0;
	background: url(/cfs-file.ashx/__key/themefiles/s-7e987e474b714b01ba29b4336720c446-files/arrows_2D00_default.gif) no-repeat;
}
/* hide text, target the span so IE7 doesn't text-indent the link */
div.anythingSlider .arrow a span
{
	display: block;
	text-indent: -9999px;
}
/* back arrow */
div.anythingSlider .back
{
	left: 0;
}
div.anythingSlider .back a
{
	background-position: -107px -49px;
}
div.anythingSlider .back a:hover, div.anythingSlider .back a.hover
{
	background-position: -107px -240px;
}
div.anythingSlider .back.disabled
{
	display: none;
}
/* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
/* forward arrow */
div.anythingSlider .forward
{
	right: 0;
}
div.anythingSlider .forward a
{
	background-position: 0 -49px;
}
div.anythingSlider .forward a:hover, div.anythingSlider .forward a.hover
{
	background-position: 0 -240px;
}
div.anythingSlider .forward.disabled
{
	display: none;
}
/* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */

/* Navigation Links */


/*
======================================
QUICK FIX - this is just a temporaqry solution to hide the controls 
that show up in the ad widget that we're going to use/are using in 
the header area. The ad wdiget is the scrolling banner thing we 
should have there now.
======================================
*/

.anythingControls {
    display:none !important;
}
/*
======================================
^^^^ END  QUICK FIX - this is just a temporaqry solution to hide the controls 
that show up in the ad widget that we're going to use/are using in 
the header area. The ad wdiget is the scrolling banner thing we 
should have there now.
======================================
*/

div.anythingSlider .anythingControls
{
	outline: 0;
	display: none;
}
div.anythingSlider .thumbNav
{
	margin: 0;
	padding: 0;
}
div.anythingSlider .thumbNav li
{
	display: inline;
}
div.anythingSlider .thumbNav a
{
	font: 11px/18px arial;
	display: inline-block;
	text-decoration: none;
	color: #fff;
	padding: 2px 8px;
	height: 18px;
	margin: 0 1px 0 0;
	background-image: url(/cfs-file.ashx/__key/themefiles/s-7e987e474b714b01ba29b4336720c446-files/slider_2D00_tab.gif);
	background-repeat: repeat-x;
	text-align: center;
	outline: 0; /* 	border-radius: 0 0 5px 5px; 	-moz-border-radius: 0 0 5px 5px; 	-webkit-border-radius: 0 0 5px 5px;     */
}
div.anythingSlider .thumbNav a:hover
{
	background: url(/cfs-file.ashx/__key/themefiles/s-7e987e474b714b01ba29b4336720c446-files/slider_2D00_tab_2D00_hover.gif) repeat-x #aeb4ae;
	color: #3a3a38;
}

/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider.rtl .thumbNav a
{
	float: right;
}
/* reverse order of nav links */
div.anythingSlider.rtl .thumbNav
{
	float: left;
}
/* move nav link group to left */
div.anythingSlider.rtl .anythingWindow
{
	direction: ltr;
	unicode-bidi: bidi-override;
}
/* div.anythingSlider.rtl .start-stop { float: right; } *//* move start/stop button - in case you want to switch sides */

/* Autoplay Start/Stop button */
div.anythingSlider .start-stop
{
	background-image: url(/cfs-file.ashx/__key/themefiles/s-7e987e474b714b01ba29b4336720c446-files/slider_2D00_tab.gif);
	background-repeat: repeat-x;
	background-position: center top;
	padding: 2px 5px;
	width: 40px;
	text-align: center;
	text-decoration: none;
	float: right;
	z-index: 100;
	outline: 0;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}
/* hide cell shading on hover - makes the button appear to come forward */
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover
{
	background-image: none;
}

/* probably not necessary, but added just in case */
div.anythingSlider, div.anythingSlider .anythingWindow, div.anythingSlider .thumbNav a, div.anythingSlider .arrow a, div.anythingSlider .start-stop
{
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0;
}
